/** 共通 **/
.nav {
  background-color: #808080;
}
.nav-name {
  color: white;
  padding-top: 30px;
}
.nav-link {
  color: red;
  text-decoration: underline;
}

h1 {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 60px;
}

.nav-name {
  margin-top: 20px;
}
.form-group {
  margin-left: 450px;
}
.table {
  margin-left: 150px;
  padding-top: 30px;
}

.return {
  text-align:left;
  padding-top: 60px;
  padding-left:30px;
  text-decoration: underline;
}
.push {
  text-align: center;
}


/** ログイン画面 **/
.form-btn {
  padding-top: 30px;
}


/**リスト一覧 **/
#new {
  text-align: right;
  padding-right: 30px;
  text-decoration: underline;
}

.form-button {
  text-align: right;
  padding-right: 30px;
  padding-bottom: 30px;
  border-bottom: solid 4px gray;
}

/** 削除画面 **/
.confirmation {
  text-align: left;
  margin-left: 600px;
  padding-bottom: 50px;
}

.OK {
  margin-left: 50px;
}
